buck 0.1.4+2

Flutter Android

An assembled flutter application framework Buck, Old longings nomadic leap, Chafing at custom's chain.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  buck: ^0.1.4+2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:buck/buck.dart';